Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: martin rudalics <[email-masked]>
Date: Tue, 06 Nov 2018 09:46:45 +0100

> Maybe I misunderstand something, but I see that already everything is
 > working fine.  When I tried with display-buffer-below-selected
 > to cause an error in a narrow buffer at the bottom of the frame,
 > then the *Backtrace* buffer is displayed in a new window created
 > by horizontal splitting of the largest window on the frame.

I never doubted that it works correctly (IIRC Michael did).  But from
what you tell above it's obvious that you tried with customizations of
the initial frame size which cause 'split-window-sensibly' to prefer a
horizontal split over a vertical one.  Right?  If so, then since most
users of Emacs do not have such customizations, your invocation hardly
qualifies as of the emacs -Q type.

martin